<dsfr-header
  id="infra-num-header"
  [appName]="appName"
  operatorLogoSrc="assets/illustrations/logo-ANCT.svg"
  operatorLogoAlt="agence nationale de la cohésion des territoires">
  <!--<ng-template dsfrHeaderAction>
    <dsfr-link
      label="Être tenu informé"
      link="./"
      [inline]="false"
      icon="notification-3-line"
      [iconAlignment]="iconAlignment.LEFT">
    </dsfr-link>
  </ng-template>-->
  <ng-template dsfrHeaderAction>
    <dsfr-link
      label="Aide et documentation"
      link="https://documentation.tous-connectes.anct.gouv.fr/"
      [inline]="false"
      title="Cliquez ici pour accéder à la documentation de la plateforme"
      icon="information-line"
      [iconAlignment]="iconAlignment.LEFT">
    </dsfr-link>
  </ng-template>
  <ng-template dsfrHeaderAction>
    <ng-container *ngIf="isAuthenticated; else loginButton">
      <infra-num-account></infra-num-account>
    </ng-container>
    <ng-template #loginButton>
      <dsfr-link
        label="Se connecter"
        link="/connexion"
        [inline]="false"
        icon="account-line"
        [iconAlignment]="iconAlignment.LEFT">
      </dsfr-link>
    </ng-template>
  </ng-template>
  <dsfr-navigation [navigation]="navigation"></dsfr-navigation>
</dsfr-header>
